<?xml version="1.0" encoding="utf-8"?><t:transform version="1.0" xmlns:t="http://www.w3.org/1999/XSL/Transform" xmlns:ms="urn:schemas-microsoft-com:xslt" xmlns:e="urn:extension" exclude-result-prefixes="ms e"><ms:script language="JScript" implements-prefix="e"><![CDATA[

  function format() {
    var A = arguments;
    var AL = A.length;
    if (AL == 0) return '';
    var T = A[0].toString().split('#');
    var TL = T.length;
    if (TL == 0) return '';
    if (TL != AL) { return '[Internal error] e:format() is called with the number of “#” different from that of substitutes.'; }
    var s = T[0];
    for (var i=1; i<TL; ++i) { s += A[i].toString() + T[i]; }
    return s;
  }

]]></ms:script></t:transform>